rpgpie-certificate-store is used at run time in 1 crate.

Depender (with downloads and own rev deps) rpgpie-certificate-store version
320 openpgp-card-tool-git ^0.1